/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	background-image: url(../images/bg-menu-a.gif);
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			47px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			158px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	position:absolute;
	top:70px;
	right:-5px;
	padding:0px 0px 0 0;
	z-index:3;
}
.sf-menu a {
	background:url(../images/bg-a-menu.png) 0 0 repeat;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	line-height:37px;
	padding:0 18px 2px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	letter-spacing:-0.5px; *letter-spacing:-1px;
}

.sf-menu li {
	float:left; 
	background:none;
	font-size:14px; 
	line-height:39px; 
	padding:0; 
	margin:0 26px 0 0; *margin:0 29px 0 0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
}
.sf-menu li strong { display:block; position:absolute; background:url(../images/bg-menu-li.gif) 0 0 no-repeat; width:1px; height:14px; top:13px; right:-14px;}
.sf-menu ul {
	display:none;
	position:absolute;
	width:152px; /* left offset of submenus need to match (see below) */
	padding:2px 2px;
	z-index:200;
	background:#2b2b2b;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.sf-menu ul li {
	width:152px;
	padding:0px;
	margin-bottom:0px;
	text-align:left;
	line-height:36px;
}
.sf-menu li.last-item { margin:0px;}
.sf-menu ul li a {
	color:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.sf-menu ul li a:hover, .sf-menu li.sfHover li.sfHover {
	color:#fff;	
	background:#b8d223;
}
.sf-menu li li li {
	background:url(../images/menu-li-border.gif) 0 bottom repeat-x;
	line-height:35px;
}
.sf-menu li a:hover, .sf-menu li.sfHover a, .sf-menu a.active{ color:#fff;}
.sf-menu li li li.last { background:none;}

.sf-menu li li li a:hover {
	background:url(../images/bg-li-li-li.gif) center 0 repeat-x;	
	color:#2c2c2c;
}
.sf-menu li.sfHover a { color:#fff;}
.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a.active {
	background:url(../images/bg-menu-a.gif) 0 0 repeat-x #86234e;
	color:#fff;
}
